superscript.properties
Prev | Miscellaneous | Next

## Name

superscript.properties — Properties associated with superscripts

## Synopsis

    <xsl:attribute-set name="superscript.properties">
      <xsl:attribute name="font-size">75%</xsl:attribute>
    </xsl:attribute-set>

## Description

Specifies styling properties for superscripts.

Prev | Up | Next
xref.with.number.and.title | Home | subscript.properties